﻿/* Reset */

body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

html { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

tfoot {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

tbody {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

th {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

table {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

li {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

ul {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

ol {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

a {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

p {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h6 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h5 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h4 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h3 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h2 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

h1 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

section {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

nav {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

hgroup {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

header {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

footer {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

aside {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

article {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

span {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

div {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ 
	margin:0; padding:0; border:0; 
	}

thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
tfoot {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
tbody {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
td {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
th {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
tr {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
fieldset {
	margin: 0; padding: 0; border: 0;
	}

form {
	margin: 0; padding: 0; border: 0;
	}

textarea {
	margin: 0; padding: 0; border: 0;
	}

select {
	margin: 0; padding: 0; border: 0;
	}

input {
	margin: 0; padding: 0; border: 0;
	}

section { 
	display:block; }

nav { 
	display:block; }

hgroup { 
	display:block; }

header { 
	display:block; }

footer { 
	display:block; }

figure { 
	display:block; }

dialog { 
	display:block; }

aside { 
	display:block; }

article { 
	display:block; }

strike { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

strong { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

em { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

caption { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

a { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

th { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

td { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

blockquote { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

li { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

p { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h6 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h5 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h4 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h3 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h2 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

h1 { 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #edc397;
	}

ul { list-style: none; }

ol { list-style: none; }

/* Global */

html {	}
body { 	
	background-color:#FFF;
	background-repeat: repeat;
	background-attachment:fixed;
	margin:auto;
	}

@font-face {
	font-family: Futura;
	src:url(../fonts/futura-webfont.ttf);
	src: local(â€šÃ²âˆ«),
			 url(../fonts/futura-webfont.woff) format('woff'),
			 url(../fonts/futura-webfont.ttf) format('truetype'),
			 url(../fonts/futura-webfont.eot) format('eot');
font-weight: normal;
font-style: normal;
} 



/*tags*/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #edc397;
	font-style:bold, italic;
	}

h1 {
	font-size:24px;
	font-weight: bold ;
	margin: 10px 10px;
	text-align:center;
    margin: 15px 10px;
	text-shadow: 0px 0px #e0dcb7;
	text-align:center;
	font-style:italic;
}

h2 {
	font-size:18px;
	margin-top: 14px;
	margin-bottom:6px;
	text-align:;
	color:#131f48;
	font-family: 'Signika Negative', sans-serif;
	font-weight: 300;
	font-style:;
	text-transform: capitalize ;
	}
	
h3 {
	font-size:18px;
	margin-top: 14px;
	margin-bottom:6px;
	text-align:;
	color:#131f48;
	font-family: 'Signika Negative', sans-serif;
	font-weight: 300;
	font-style:;
	text-transform: capitalize ;
	}
	

	
h00 {
	font-size:15px;
	margin-top: 14px;
	margin-bottom:10px;
	text-align:;
	font-weight:bold;
	}

p {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	}

h4 {
	font-size:13px;
	margin: 5px 0px;
	font-weight:bold;
	color: #FFF;
	}
	
h5 {
	font-size:16px;
	margin: 10px 0px;
	}
	
h6 {
	font-size:11px;
	color: #000;
	margin: 10px 0px;
	font-family:Arial, Helvetica, sans-serif;	
	}




/* Containers */

#top { 
	background-color:#131f48;
	width:100%;
	height:176px;
	z-index:-1;
	position:absolute;
	}


#outer-left {
	width:863px;
	height:auto;
	float:left;
    background-color:#131f48;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	padding-bottom:8px;
	}

#outer-right {
	width:37px;
	height:auto;
	float:right;
	background-color:#131f48;
	padding-left:0px;
	padding-right:0px;
	margin-top:8px;
	padding-bottom:0px;
	}


#wrapper {
	width:900px;
	height:auto;
	margin:40px auto;
	background-color:#FFF;
	padding: 0px;
	}
	
#wrapperhome {
	width:900px;
	height:auto;
	margin:40px auto;
	background-color:#FFF;
	padding-top:25px;
	padding-bottom:25px;
	}
	
#full-content {
	width:850px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:25px;
	margin-top:0px;
	padding-bottom:0px;
	}
	
#full-content a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#full-content a:visited
 {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#full-content-home {
	width:850px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:25px;
	margin-top:-50px;
	padding-bottom:0px;
	}
	
#full-content-home a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#full-content-home a:visited
 {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#onethirds-content-home {
	width:270px;
	height:auto;
	float:left;
	padding-left:20px;
	padding-right:0px;
	margin-top:0px;
	padding-bottom:25px;
	}
	
#onethirds-content-home a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#twothirds-content-home {
	width:556px;
	height:auto;
	float:right;
	padding-left:0px;
	padding-right:25px;
	margin-top:px;
	padding-bottom:25px;
	}
	
#twothirds-content-home a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	}
	
#twothirds-content-home a:visited {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	}

#twothirds-content {
	width:588px;
	height:auto;
	float:right;
	padding-left:0px;
	padding-right:25px;
	margin-top:px;
	padding-bottom:25px;
	}
	
#twothirds-content a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	}
	
#twothirds-content a:visited {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	}

#onethirds-content {
	width:238px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:0px;
	margin-top:px;
	padding-bottom:25px;
	}
	
#onethirds-content a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}


#twothirds-left-content {
	width:588px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:0px;
	margin-top:px;
	padding-bottom:0px;
	}
	
#twothirds-left-content a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	
	
#twothirds-left-content a:visited {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#onethirds-right-content {
	width:238px;
	height:auto;
	float:right;
	padding-left:0px;
	padding-right:25px;
	margin-top:0px;
	padding-bottom:0px;
	}
	
#onethirds-right-content a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}


#half-left {
	width:400px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:25px;
	margin-top:25px;
	}

#half-left a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#half-left a:visited {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#half-right {
	width:400px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-right:25px;
	margin-top:25px;
	}
	
#columnone{
	width:285px;
	height: auto;
	float:left;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}

#columntwo{
	width:380px;
	height:auto;
	float:left;
	padding:5px;
	margin-top:25px;
	}
	
#columnthree{
	width:240px;
	height:auto;
	float:left;
	padding:5px;
	margin-top:15px;
	}
	
#columnthree a:link {
	color:#000;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
	
#header {
	width:900px;
	height:auto;
	margin:auto;	
	}
	
#nav {
	width: 900px;
	height: auto;
	margin:auto;
	border-top:# thin solid;
	padding-bottom:0px;
	padding-top:7px;
	text-align:center;
	}
	

#nav ul {
	text-align:  center;
	margin-left: ;
	text-vertical-align:middle;
	}
	
	
#nav li  {
	display:inline;
	margin: 35px ;
	text-align:center;
	}


#nav-image {
	width:auto;
	height:auto;
	margin:0px 9px;	
	}
	
	
#nav-image ul {
	text-align: center;
	}
	
	
#nav-image li {
	display:inline;
	margin:0px 9px;
	}
	
	
	
#nav a:link			{ color: #edc397;vertical-align:top; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
#nav a:visited		{ color: #edc397; vertical-align:top; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  }
#nav a:hover     	{ color: #fff;  }
#nav a:active		{ color: #fff; vertical-align:top; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  }
#nav a:focus		{ color: #c4bd97;  }


body#contact a#contact_link
{ 
color:#fff; 
}

 

body#news a#news_link
{ 
color:#fff; 
}

 

body#masterclass a#masterclass_link
{ 
color:#fff; 
}

 

body#gift a#gift_link
{ 
color:#fff; 
}

 

body#gift a#cake_link
{ 
color:#fff; 
}


body#wedding a#wedding_link
{ 
color:#fff; 
}


body#wedding a#wedding_link
{ 
color:#fff; 
}
 

body#breakfast_lunch a#breakfast_lunch_link
{ 
color:#fff; 
}

 

body#breakfast_lunch a#cake_link
{ 
color:#fff; 
}



body#chocolate a#chocolate_link
{ 
color:#fff; 
}

 

body#chocolate a#cake_link
{ 
color:#fff; 
}

 

body#treat a#treat_link
{ 
color:#fff; 
}

 

body#treat a#cake_link
{ 
color:#fff; 
}

 

body#macaron a#macaron_link
{ 
color:#fff; 
}

 

body#macaron a#cake_link
{ 
color:#fff; 
}

 

body#dessert a#dessert_link
{ 
color:#fff; 
}

 

body#dessert a#cake_link
{ 
color:#fff; 
}

 

body#cake a#cakepg_link
{ 
color:#fff; 
}

 

body#cake a#cake_link
{ 
color:#fff; 
}

 

body#patisserie a#patisserie_link
{ 
color:#fff; 
}

 

body#ourstory a#ourstory_link
{ 
color:#fff; 
}

 

body#home a#home_link
{ 
color:#fff; 
}

 

.clear {
	height: 1px;
	clear: both;
	width: 100%;
	display: block;	
}


#index_message {font-size:18px;
		margin-top: 14px;
		margin-bottom:6px;
		color:#131f48;
		font-family: 'Signika Negative', sans-serif;
		font-weight: 600;
		text-align:center;
		}

#index_message a:link {font-size:18px;
		margin-top: 14px;
		margin-bottom:6px;
		color:#131f48;
		font-family: 'Signika Negative', sans-serif;
		font-weight: 600;
		text-align:center;
		text-decoration:none;
	}

#index_message a:visited {font-size:18px;
		margin-top: 14px;
		margin-bottom:6px;
		color:#131f48;
		font-family: 'Signika Negative', sans-serif;
		font-weight: 600;
		text-align:center;
		text-decoration:none;
	}



#footer {
	padding-top:5px;
	margin-bottom:10px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	height:auto;
	text-align:center;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #919176;
	}
	

#footer a:link {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#919176;
	text-align:center;
	text-decoration:underline;
	}
		
#footer a:visited { color: #919176;  }

#braintree {font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		color:#CCC;
		text-align:center;
		}
		
#braintree a:link {
	color:#ccc;
	text-decoration:none;
	}
	
#braintree a:visited { color: #ccc;  }
		
#socialmedia {
	float:right;
	width:auto;
	z-index:100;
	margin-top:-70px;
	margin-right:52px;
	margin-bottom:0px;
	}

#socialmedia li {
	display:inline;
	}


.homeslideshowWrapper {
	width: 270px;
	height: 130px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:left;
}

.homeslideshow {
	width: 270px;
	height: 1300px;
}

.homeslideshow img {
	width: 270px;
	height: 130px;
    background-color: #fff;
    left: 0;
    top: 0;
}

#homedesc {
	float:left;
	margin-left:0px;
	width:556px;
	margin-top:0px;
	}




/*ourstory*/

#leftimages { 
	float:right;
	width:300px;
	height:auto;
	margin-top:20px;
	}
	
#ourstorycontent {
	float:left;
	width:580px;
	height:auto;
	margin-top:5px;
	margin-left:0px;
	}


/*patisserie*/

#map { 
	float:right;
	width:600px;
	height:auto;
	margin-top:40px;		
	}
	
#map p {
	margin-top: 10px;
	}
	
#patisseriecontent {
	float:left;
	width:280px;
	height:auto;
	margin-top:5px;
	margin-right:20px;
	margin-bottom:20px;
	}
	
#icons {
	float:left;
	}
	
#icons ul {
	margin-top:5px;
   }
	
#icons li {	
	display:inline;
	margin-right:5px;
	}
	
.smallslideshowWrapper {
	width: 238px;
	height: 250px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:left;
}

.smallslideshow {
	width: 238px;
	height: 250px;
}

.smallslideshow img {
    background-color: #fff;
    height: 250px;
    left: 0;
    top: 0;
    width:238px;
}


.vaniye {
	margin-top:-20px;
	margin-left:-25px;
	}

#dots {
    display: block;
    height: 6px;
    margin: -22px 0 0 540px;
    padding: 3px 6px;
    position: absolute;
    z-index: 120;
	}

#dots a {
    background: url("../v_CSS/images/feature-bullet-off.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
	margin: 0 2px;
    text-indent:-99999px;
    height: 6px;
    list-style:none;
    width: 6px;
	}

#dots a.activeSlide {
    background-image: url("../v_CSS/images/feature-bullet.png");
    background-position: left top;
    background-repeat: no-repeat;
	}



/*products*/

#product-nav {
	width:250px;
	height:250px;
	float:left;	
	margin-top:25px;
	margin-left:25px;
	margin-right:0px;
	background: url(../images/reference/circle.png);
	}

#product-nav ul {
	margin-top:60px;
	margin-left:60px;
	margin-top:45px;
	}
	
#product-nav li {
	text-align:left;
	padding: 4px;
	padding-bottom: 5px;
	}
	
#product-nav a:link			{ color: #edc397; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; text-transform: uppercase; }
#product-nav a:active		{ color: #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; text-transform: uppercase;  }
#product-nav a:focus		{ color: #c4bd97;  }
#product-nav a:hover     	{ color: #fff;  }
#product-nav a:visited		{ color: #edc397; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; text-transform: uppercase;  }


#orderinfo {
	font-size:13px;
	margin-top:20px;
	margin-bottom:0px;
	margin-right:25px;
	margin-left:25px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:250px;
}


#columntwoproducts{
	width:575px;
	height:500px;
	margin-top:25px;
	margin-left:25px;
	margin-bottom:25px;
	float:left;
	padding:0px;
	overflow-style:marquee-block;
	overflow:scroll;
	}
	
#prodleftimages { 
	float:left;
	width:200px;
	height:auto;
	margin-top:20px;		
	}
	
#prodcontent {
	float:right;
	width:300px;
	height:auto;
	margin-top:5px;
	margin-left:20px;
	text-align:center;
	border-bottom: #666 dotted thin;
	padding-bottom: 4px;
	}

#prodcontent p {
	text-align:center;
	font-size:11px;
	}
	
#prodheading {
	width:900px;
	text-align:center;
	}


/*slider*/
		
.slideshowWrapper {
	width: 510px;
	height: 150px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:left;
	}

.slideshow {
	width: 510px;
	height: 150px;
	}

.slideshow img {
    background-color: #fff;
    height: 150px;
    left: 0;
    top: 0;
    width:510px;
	}

#dots {
    display: block;
    height: 6px;
    margin: -22px 0 0 540px;
    padding: 3px 6px;
    position: absolute;
    z-index: 120;
	}

#dots a {
    background: url("../v_CSS/images/feature-bullet-off.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
	margin: 0 2px;
    text-indent:-99999px;
    height: 6px;
    list-style:none;
    width: 6px;
	}

#dots a.activeSlide {
    background-image: url("../v_CSS/images/feature-bullet.png");
    background-position: left top;
    background-repeat: no-repeat;
	}
	

/*products-cake*/

#cakeimg {
	width:150px;
	float:left;
	margin-top:10px;
	}

#cakedesc-sup {
	float:left;
	margin-left:0px;
	width:520px;
	height: auto;
	margin-top:10px;
	}

#cakedesc {
	float:left;
	margin-left:20px;
	width:360px;
	height:150px;
	margin-top:10px;
	}

.cakeslideshowWrapper {
	width: 150px;
	height: 150px;
	margin-top:10px;
	overflow: hidden;
    padding: 0;	
	float:left;
}

.cakeslideshow {
	width: 150px;
	height: 150px;
}

.cakeslideshow img {
    background-color: #fff;
    height: 150px;
    left: 0;
    top: 0;
    width:150px;
}


/*products-dessert*/

#orderinfo a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	}


/*products-macarons*/
	
#mac-img {
	width:560px;
	float:left;
	margin-top:0px;
	}

#mac-desc {
	float:left;
	margin-left:0px;
	width:520px;
	height: auto;
	margin-top:10px;
	}

#mac-desc a:link {
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	

#macinfo {
	font-size:13px;
	margin-top:20px;
	margin-bottom:0px;
	margin-right:25px;
	margin-left:px;
	line-height:18px;
	color: #000;
	line-height:1.5;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:560px;
	}

#macaronsimg {
	width:200px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	height:auto;
	}

#macaronsdesc {
	float:left;
	margin-left:0px;
	width:560px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	}


/*procucts-breakfast*/


#breakfastsouter {
	width:900px;
	height:500px;
	border-top: #666 dotted thin;
	}


#breakfastsimg {
	width:600px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	height:auto;
	}

#breakfastdesc {
	float:left;
	margin-left:420px;
	width:200px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	}

#breakfastdesc a:link {font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#702a22; text-align:center; text-decoration:underline; }


/*gifts*/

#giftcard { width:auto;
margin-top: 15px;
margin-left:0px;}


/*news*/

#newsdesc {
	float:left;
	margin-left:20px;
	width:588px;
	margin-top:10px;
	}
	
.news-date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top: 5px;
	margin-bottom:5px;
	text-align:;
	}
	
.read-more {
	font-size:8px;
	position: absolute;
	bottom:;
	right:70px;
	text-decoration:underline;
	font-weight:bold;
	color: #000;
	}	
	
.newsslideshowWrapper {
	width: 238px;
	height: 178px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:left;
}

.newsslideshow {
	width: 238px;
	height: 178px;
}

.newsslideshow img {
    background-color: #fff;
    height: 178px;
    left: 0;
    top: 0;
    width:238px;
}	
		

/*masterclass*/

.masterclassslideshowWrapper {
	width: 206px;
	height: 190px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:right;
}

.masterclassslideshow {
	width: 206px;
	height: 190px;
}

.masterclassslideshow img {
	width: 206px;
	height: 190px;
    background-color: #fff;
    left: 0;
    top: 0;
}	

.masterclassslideshowWrapper2 {
	width: 850px;
	height: 100px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:right;
}

.masterclassslideshow2 {
	width: 850px;
	height: 100px;
}

.masterclassslideshow2 img {
	width: 850px;
	height: 100px;
    background-color: #fff;
    left: 0;
    top: 0;
}	


/*events*/

#ourstorycontent a:link {font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		color:#702a22;
		text-align:center;
		text-decoration:underline
		}
		
.largelideshowWrapper {
	width: 850px;
	height: 250px;
	margin: 0px auto 0;
	overflow: hidden;
    padding: 0;	
	float:left;
}

.largeslideshow {
	width: 850px;
	height: 250px;
}

.largeslideshow img {
    background-color: #fff;
    height: 250px;
    left: 0;
    top: 0;
    width:850px;
}
		


/*contact*/

#columnonecontact{
	width:240px;
	height:auto;
	float:left;
	margin-right:-200px;
	padding-left:110px;
	margin-top:30px;
	}

#columntwocontact{
	width:630px;
	height:auto;
	float:right;
	padding:0px;
	margin-top:30px;
	margin-right:-10px;
	}


#contactdetails {
	float:right;
	width:200px;
	height:300px;
	margin-right:40px;
	margin-top:-550px;
	border-left: #999 thin dotted;
	padding-left:60px;

	}
	
#socialmediacontact {
	float:left;
	width:auto;
	z-index:100;
	margin-top:5px;
	margin-left:0px;
	
	
}

#socialmediacontact li {
	display:inline;
	padding-left:4px;
}

/* ================================================================================== */
/* ==  HOMEPAGE =========================================================== */
/* ================================================================================== */

.changesImgStoryOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_ourstory_sepia2.png') no-repeat;
    }
.changesImgStoryOnHover:hover img {
    visibility: hidden;
}
.changesImgWeddingOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_wedding_sepia2.png') no-repeat;
    }
.changesImgWeddingOnHover:hover img {
    visibility: hidden;
}
.changesImgPatisserieOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_patisserie_sepia2.png') no-repeat;
    }
.changesImgPatisserieOnHover:hover img {
    visibility: hidden;
}
.changesImgCakeOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_product_sepia2.png') no-repeat;
    }
.changesImgCakeOnHover:hover img {
    visibility: hidden;
}
.changesImgMasterClassOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_masterclass_sepia2.png') no-repeat;
    }
.changesImgMasterClassOnHover:hover img {
    visibility: hidden;
}
.changesImgEventsOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_event_sepia2.png') no-repeat;
    }
.changesImgEventsOnHover:hover img {
    visibility: hidden;
}
.changesImgContactOnHover {
    display: inline-block; /* or just block */   
    background: url('../images/home/home_contact_sepia2.png') no-repeat;
    }
.changesImgContactOnHover:hover img {
    visibility: hidden;
}



